.hello{
    float : left;

}
.bright{
    padding:2%;
    padding-left: 15%;
    font-size: 70px;
    font-weight: lighter;
}
.hero{
    display : inline;
    list-style: none;
}
body{
    padding: 5%;
}
.dog{
    height : 300px;
    width: 100%;
}
.opac{
    padding-left : 2%;
    opacity: 0.4;
}
.more{
    float : right;
}
.newS{
    float : left;
}
.news{
     padding: 2%;
     opacity: 0.60;
}
.lines{
    padding-top: 5%;
    border-top-style: dotted;

}
table{
    padding: 100px;
}
